<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>US-InfoUpdate</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="header.css">
    <link rel="stylesheet" href="btn.css">
    <link rel="stylesheet" href="footer.css">
    <link rel="stylesheet" href="font.css">
</head>
<header position="fixed">

    <nav class="red darken-8">
        <div class="nav-wrapper container">
            ○○大学　〇〇（氏名）
        </div>
    </nav>

    <div align="right">
        <font size="3">
            <a href="TopPage.html" class="Logout">ログアウト</a>
        </font>
    </div>

</header>

<body>
    <p></p>
    <div align="center">
        <h1 class="Title">自分の詳細変更</h1>
        <div>
            <label>ニックネーム</label>
            <input type="text" placeholder="ニックネーム">
        </div>
        <p></p>
        <div align="center">
            ログインID
            <input type="text" placeholder="ログインID">
        </div>
        <p></p>
        <div align="center">
            パスワード
            <input type="text" placeholder="パスワード">
        </div>
        <p></p>
        <div align="center">
            パスワード（確認）
            <input type="text" placeholder="パスワード（確認）">
        </div>
    </div>
    <p></p>
    <div align="center">
        <button type="submit" class="btn-Update">変更する</button>
        <hr>
    </div>

</body>
<footer>
    <div align="right">
        <a href="#" class="btn-flat-logo">
            <i class="fa fa-chevron-right" onclick="history.back()"> 戻る </i>
        </a>
    </div>
</footer></html>
